/* American Eagle Redesign FR */

/***AEOL-1649***/
div.applyAccount div.actionContent a.strong_bttn.aerBtn{
	top:73px;
}

div.actionContent a.strong_bttn.aerBtn{
	top:73px;
}

div.aerewardsContent div.aerewardsMarketingBanner p.aerewardsExplanation{
	margin-top:-23px;
}

.aerewardsMarketingBanner h3{
	font-size:24px !important;
}

/***AEOL-1643***/
.slide1 .cc_content .perc{
	font-size:0.3em;
}

/***AEOL-1646***/
.infoContent .info li{
	line-height:14px;
}

div.infoContent div ul.info{
	margin-top:5px;
	font-size:11px;
}

div.phoneImage div.infoContent h1{
	font-size:20px;
}

/*AEOL-1689*/
div.checkout-container.container-fluid div.col-md-6.col-unpadded div.login-message.unpadded-grid.clearfix.qa-login-message button.login-message-btn.btn.btn-sm.btn-secondary.col-xs-6.col-md-3.col-md-height.qa-login-message-btn{
		padding: 4px;
}

form.discount-code-form.container-xs-height.qa-discount-code-form div.row-xs-height.row-edge-unpadded div.col-xs-height.col-xs-3.col-unpadded.col-top button.btn.btn-primary.btn-block.qa-discount-code-apply-btn{
 	font-size: 0.5em;
	padding: 19px 8px;
}

/***AEOL-1687***/
/*.btn.btn-sm{
	padding: 5px 13px;
}*/

/*AEOL-1724*/
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 667px){
.col-sm-offset-2 {
    margin-left: 2%;
}
}
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 667px) {
div.col-md-4.col-lg-4 {
    width: 147%;
}
}
.no-products-error .btn {
    font-size: 12px;
    letter-spacing: -0.7px;
}
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 667px) {
div.col-lg-12 {
    width: 147%;
}
}
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 667px) {
	.col-sm-8.col-md-8.col-lg-2 {
    width: 95%;
}
}
a.btn.btn-secondary {
    font-size: 11px !important;
}

/*AEOL-1732*/
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 667px){
div.rtb-learn-more-section.col-xs-12.col-md-10.col-md-offset-1 h1 {
    line-height: 40px;
}
}

/* AEOL-1734 */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 667px){
.btn.btn-sm.btn-secondary.col-xs-6.col-md-3.col-md-height.qa-login-message-btn {
    width: 170px;
}
}

/* AEOL-1740 */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 667px){
	button.btn.btn-secondary.btn-block.qa-btn-forgot-password {
		letter-spacing: -0.5px;
		padding: 19px 0px;
	}
}

/*AEOL-1727*/
@media only screen 
and (min-device-width : 360px) 
and (max-device-width : 667px){
	button.btn.btn-secondary.btn-corporate {
		letter-spacing: -0.5px;
		padding: 19px 0px;
		width: 315px;
	}
}
@media only screen 
and (min-device-width : 720px) {
	button.btn.btn-secondary.btn-corporate {
		width: 360px;
	}
}
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 359px){
	div.gc-bg div.container-fluid {
		top: 52%;
	}
	button.btn.btn-secondary.btn-corporate {
		letter-spacing: -1px;
		padding: 19px 0px;
		width: 290px;
	}
	div.container-fluid h1.strong.text-center {
		font-size: 25px;
		letter-spacing: 2px;
	}
	div.clickable.col-xs-5.col-xs-height.col-bottom.text-center.gc-option.vgc-option div.gc-option-text {
    		line-height: 15px;
	}	
	.gc-bg .container-fluid h2 {
		margin-bottom: 5px;
    		margin-top: 0;
}
}

/*AEOL-1723*/
@media (min-width: 1024px) {
	div.section-header-marketing {
		font-size: 0.465rem;
}
}

/* AEOL-1722 */
@media only screen
and (min-device-width : 700px)
and (max-device-width : 800px) {
div.cms-title.cms-title-lg-aebtsblue.cms-title-xs-aebtsblue p {
        line-height: 25px;
}
div.col-md-4.col-md-offset-7.col-xs-10.col-xs-offset-1.text-center.cms-overlay-height-col {
        width: 40%;
}
.cms-module .cms-title {
    font-size: 23px;
    line-height: 27px;
}
}

/* AEOL-1744 */
@media only screen
and (max-device-width : 600px) {
	div#ember930.ember-view.qa-select-expiration-year.select-control.form-group select.form-control {
		padding: 20px 16px;
	}
	div#ember928.ember-view.qa-select-expiration-month.select-control.form-group select.form-control {
		padding: 20px 16px;
	}
}

/*AEOL-1754*/
@media screen and (max-width: 667px) {
	.order-info-page-header .order-number {
		font-size: 0.95em;
		}
}

/* AEOL-1753 */
@media (min-width: 768px) {
	div#ember780.row {
		font-size: 10px;
					        }
}

/***AEOL-1739***/
@media only screen 
and (min-device-width: 768px) 
and (max-device-width: 1024px) 
and (-webkit-min-device-pixel-ratio: 1) {
	.col-md-3{
		width:25%;
	}
}

@media only screen 
and (min-device-width: 768px) 
and (max-device-width: 1024px) 
and (-webkit-min-device-pixel-ratio: 1) {
	.order-summary-row-title, .order-summary-row-value{
		padding-top:35px;
	}
}

/***AEOL-1746***/
@media only screen 
and (max-device-width: 1024px) 
and (-webkit-min-device-pixel-ratio: 1) {
.aeo-input.not-empty label {
		left: -7px;
		font-size: .325em;
}
div.gift-card-form-btn.col-xs-3.col-md-4.col-xs-height button.btn {
		padding: 14px 3px;
		white-space: normal;
}
.qa-input-giftCardNumber input.form-control.ember-view.ember-text-field {
		padding: 16px 3px;
}
.qa-input-giftCardPin input.form-control.ember-view.ember-text-field {
		padding: 16px 12px;
}
}
@media screen and (max-device-width: 767px) {
div.gift-card-form-btn.col-xs-3.col-md-4.col-xs-height button.btn {
		padding: 9px 3px;
		white-space: normal;
		font-size: 10px
}
.qa-input-giftCardNumber input.form-control.ember-view.ember-text-field {
		padding: 16px 6px;
		font-size: 0.7em;
}
.qa-input-giftCardPin input.form-control.ember-view.ember-text-field {
		padding: 16px 22px;
		font-size: 0.7em;
}
}

/***AEOL-1716***/
@media only screen 
and (min-device-width: 320px) 
and (max-device-width: 568px)
and (-webkit-min-device-pixel-ratio: 2) {
	.cat-nav-mb .select-control .form-control{
		font-size: 0.8rem;
	}
}

/***AEOL-1723***/
@media only screen 
and (min-device-width: 768px) 
and (max-device-width: 1024px) 
and (-webkit-min-device-pixel-ratio: 1) {
	.section-header-marketing{
		font-size: 0.475rem;
	}
}

/***AEOL-1772***/
div.aeTab_content.pDetailBody.tabBodyOn div.pInfo form.addToBagQv div#pActions.pActions input.strong_bttn.mushroom.addToBagBttn.bttn_disabled{
	width: 13rem;
}
div#pActions.pActions input.strong_bttn.mushroom.addToBagBttn{
	width: 13rem;
}

/***AEOL-1776***/
.bag-notification .container-fluid .buttons-div .checkout-btn, .bag-notification .container-fluid .buttons-div .view-bag-btn{
	padding: 7px 12px;
}

/***AEOL-1779***/
.login-button-group .btn:last-of-type{
	font-size: .65em;
}

/***AEOL-1750***/
@media only screen 
and (min-device-width: 320px) 
and (max-device-width: 568px)
and (-webkit-min-device-pixel-ratio: 2) {
.unpadded-grid .col-xs-2{
	margin-left: -10px;
	}
}
/* AEOL-1839 */
div.container-fluid div.main_content.error-page.col-lg-offset-3.col-lg-6.col-unpadded {
	width: 75%;
	margin-left: 12.5%;
}

/***AEOL-1865***/
.cat-nav-dt .cat-item{
	text-transform:unset;
}
/*AEOL-1875*/
@media (min-width: 1024px) {
.credit-cards-container div.credit-cards-banner div.credit-cards-banner-text div.credit-cards-banner-container a.btn.btn-secondary.btn-block {
	width: 80%;
}
}
/*AEOL-1873*/
.container-fluid div.main-content.row div.product-list div.section-header.AEO a.nav-link div.section-header-marketing {
	font-size: 0.6875rem;
}
/*AEOL-1872*/
@media (min-width: 1024px) {
.credit-cards-details.container-fluid div.col-md-offset-1.col-md-10 a.credit-card-apply-btn.btn.btn-secondary.col-xs-10.col-md-3 {
	width: 26%;
	}
}
/*** AEO-603 ***/
.expand_app_guide .app_cta {
	padding: 0 3px;
	font-size: 10px;
}

/* AEOL-2022 */
div#ember637.program-details-tout.qa-program-details-tout.__2374c.ember-view div.container-fluid div.container-fluid.rewards-section-container div.text-center.sign-in.qa-sign-in a#ember650.btn.btn-sm.btn-blue.clickable.qa-show-login-modal.ember-view {
width: 170px;
}

div#ember635.program-details-tout.qa-program-details-tout.__2374c.ember-view div.container-fluid div.container-fluid.rewards-section-container div.text-center.sign-in.qa-sign-in a#ember648.btn.btn-sm.btn-blue.clickable.qa-show-login-modal.ember-view {
width: 170px;
}
/*AEOL-2032*/
html.js.flexbox body.ember-application div#ember352.ember-view div.page-container div.gc-footer.container-fluid.text-center div.col-md-7.footer-corporate a.btn.btn-secondary.btn-balance {
		width:330px !important;
}

/* AEOL-2039 */
#ember372.ember-view div.page-container #ember643 p.login-message-text.lead.col-md-9.qa-login-message-text {
	width: 73%;
}

#ember372.ember-view div.page-container #ember643 button.login-message-btn.btn.btn-sm.btn-secondary.col-xs-6.col-md-3.col-md-height.qa-login-message-btn {
	width: 172px;
}

/***AEOL-1954***/
div.page-container div.gc-footer.container-fluid.text-center div.col-md-7.footer-corporate a.btn.btn-secondary.btn-balance{
	width:310px;
}

.popover.fade.in {
	width: 400px;
}

/***AEOL-2082***/
div.pdp-about-section1.col-md-10.col-md-offset-2 div.pdp-about-details.pdp-about-section ul.pdp-about-list li.pdp-about-list-item.pdp-about-bullet {
	text-transform: capitalize;
}


/*AEOL-2108*/
.bag-notification .container-fluid .buttons-div .checkout-btn, .bag-notification .container-fluid .buttons-div .view-bag-btn {
	letter-spacing: -0.5px;
	width: 119px;
}

/*AEOL-2032*/
#ember310 > div.page-container > div.gc-bg > div > div > div > div.clickable.col-xs-5.col-xs-height.col-bottom.text-center.gc-option.pgc-option > div > div:nth-child(2) {
    display: none;
}
#ember310 > div.page-container > div.gc-bg > div > div > div > div.clickable.col-xs-5.col-xs-height.col-bottom.text-center.gc-option.vgc-option > div > div:nth-child(4) {
    display: none;
}

/***AEO-638***/
.bag-notification .container-fluid .buttons-div .checkout-btn, .bag-notification .container-fluid .buttons-div .view-bag-btn{
	font-size: 9px !important;
	width: 100px !important;
}


/*AEO-653*/
.ember-view div.container-fluid div.container-fluid.rewards-section-container div.text-center.sign-in.qa-sign-in a.btn.btn-sm.btn-blue.clickable.qa-show-modal-login.ember-view {
	width: 180px;
}
.list-group.contact-links.qa-contact-links.contact-links--view-row.ember-view a.list-group-item.btn-email-us.ember-view {
	padding: 0 0px;
}
div.list-group.contact-links.qa-contact-links.contact-links--view-row.ember-view a.list-group-item.btn-email-us.ember-view span.list-group-item-text {
	letter-spacing: .1px;
}
div.account-menu-layout-content.col-md-offset-1.col-md-8.col-unpadded div.rewards-earning-summary.qa-rewards-earning-summary.__8ec56.ember-view a.btn.btn-tier.btn-block.btn-secondary.history-page-link.qa-history-page-link.ember-view {
	max-width: 350px;
}
.msg-link-order-history- {
    font-size: 0.55rem !important;
}
.rewards-get-points-tooltip {	
	width: 250px;
	padding: 10px;	
}

/*AEO-655 updated in AEOL-2281*/
div.container-fluid div.main-content.row div.product-content div.mm-container.col-xs-12.col-md-9 div.mm-selection-container div.ember-view ul.mm-fits.qa-mm-fits li.ember-view {
	height: 80px;
}
.__251d1, .__251d1:nth-child(4n+4) {
    margin-right: 9%;
}
.__251d1 .mm-fit-title {
    font-size: .5125rem;
    padding-top: 1px;
}
.__251d1 {
    width: 52px;
}

/***AEOL-2165***/
.__8ab26 .buttons-container .btn{
	font-size: 0.5rem !important;
}

/*AEO-718*/
div.main-content.row div.product-content div#ember1167.__2c523.ember-view div div.section-header a.xm-link-to.qa-xm-link-to.nav-link div.long-desc.qa-long-desc {
	font-size: calc(11rem / 16);	
}

/*AEOL-2190*/
div > div.product-info > span.qa-merchant-flags.merchant-flags.cms-aeo-color {
   	text-transform: unset;
}

/*AEOL-2191*/
div.tile-details div.tile-flags.ember-view span.qa-merchant-flags.merchant-flags.cms-ae-style {
	text-transform: unset;
}
div.container-fluid.breadcrumb-items.qa-breadcrumb-items div.main-breadcrumb h1.bc-item.bc-current-page.bc-non-link.qa-non-link-label {
	text-transform: unset;
}

/*AEOL-2222*/
div.product-name-and-flags.qa-product-name-and-flags.text-center span.qa-merchant-flags.merchant-flags.cms-tailgate-style {
	text-transform: unset;
}

/*AEOL-2220*/
.cms-module .btn {
        font-size: 11px;
        letter-spacing: -0.1px;
}

/* AEOL-2248 */
li.extra-item a.msg-link {
	display: inline-block;
}
li.extra-item a.msg-link::first-letter {
	text-transform: capitalize;
}

/*AEOL-2281*/
.__6991e .mm-fit-title {
	line-height: 9px;
}

/*AEOL-2284*/
div.qa-product-detail-selection.add-to-bag-shared-view.online-product div.product-price div.ember-view div.product-you-save {
	height: 29px;
}

/*AEOL-2367*/
div.ember-view div.container-fluid div.col-md-6.card div.well a.ember-view.btn.btn-secondary.qa-gc-corporate {
	max-width: 317px;
}

/*AEOL-2339*/
.cms-mix-match-widget {
	height: 84px !important;
	width: 84px !important;
}

/*AEOL-2383*/
#side-taille-filter > li:nth-child(2) > span {
	letter-spacing: 0.3px;
}

/*AEOL-2724 due the AEOL-2748*/
/*div.qa-product-prices.product-prices div.product-you-save {
	height: 28px;
}*/

/*AEOL-2823*/
.nav-filters .filter-sort-selector {
	text-transform: capitalize;
}

/*AEOL-2890*/
ul#side-taille-filter.panel-collapse.list-unstyled.text-capitalize.click-collapse li.filter-group-item-sub span.tier-2.filter-group-item-link-sub {
	letter-spacing: 0.3px;
}

/***AEOL-2965***/
#ember288 > span{
	font-size: .65rem;
}
#ember286 > span{
	font-size: .65rem;
}

/*AEOL-2980*/
div.qa-cms-hero-module-shared-content > div {
	display: inline-grid !important;
}

/*AEOL-2986*/
@media (max-width: 1120px) {
#ember129.cms-header-fontsize-medium-mobile {
	font-size: 35px !important;
    line-height: 34px !important;
}
}

/* AEOL-3005 */
.form-group.aeo-input.qa-textarea-message p.aeo-input-counter.text-right.qa-remaining-characters-msg._aeo-input-counter_u6i3zk
{
	text-transform: lowercase;
}

/* AEOL-2985  */
#collapse1435812959095 > div > div > div > div > div > div > ul:nth-child(n) > li:nth-child(n) > strong > strong {
        font-size: 10px;
}

/***AEOL-2985***/
#collapse1568935724987 > div:nth-child(1) > div:nth-child(1) > div:nth-child(1) > div:nth-child(2) > ul:nth-child(1) > li:nth-child(1) > p:nth-child(1){
	font-size: 10px;
}

/***AEOL-3080***/
body > div.page-container > div.page-outlet.__b62fc > div.__d1862.qa-product-details-page > div.pdp-cap.pdp-grid > div.details > div.psp-extras > div.qa-product-detail-selection.add-to-bag-shared-view.online-product.__2a97a > div.__0c728 > div > div > div > ul > li > div.store-name-and-availability > span.in-stock.qa-bopis-date{
	text-transform: lowercase !important;
}

/* AEOL-3149 */
div.col-md-4:nth-child(6) > div:nth-child(1) > div:nth-child(2) > div:nth-child(1) > div:nth-child(4) > a:nth-child(1) {
	font-size: 10px;
}
.marketing-description-container > a:nth-child(1) {
	font-size: 10px;
}


/*AEOL-3254*/
div.product-view-list > div> div._data_1vf3sv{
    margin-left: 5px;}
div.product-view-list > div > div._data_1vf3sv > div._controls_1vf3sv{
    font-size: calc(8rem / 16);
}


/*AEOL-3252*/
span.tooltip-dialog.qa-tool-tip-dialog.is-active._tooltip-dialog_1fkenw.text-center.qa-rewards-get-points-tooltip._tooltip_1efvlt > span > span.tooltip-content.qa-tooltip-content > span > a{
    font-size: calc(10rem / 16);
}
div.qa-online-purchase-form._container_1efvlt > p > span.tooltip-dialog.qa-tool-tip-dialog.is-active._tooltip-dialog_1fkenw.text-center.qa-rewards-get-points-tooltip._tooltip_1efvlt > span > span.tooltip-content.qa-tooltip-content > span{
    padding:11px 0px
}

/*AEOL-3251*/
#main-content-focus div.row.qa-summary-promo-section._summary-promo-section_ri3z90._promo-section-summary_1mmdha div._promo-description_1ty5st._promo-item-description-sm_ri3z90{
    text-align: left;
}
#main-content-focus div.overlay-wrapper-f2588317-3e44-466d-ae5d-293d4035c03f._content_3s1n4b.qa-headless-cms-lockup-content._overlay-wrapper_1yht6y > div{
    align-items: center !important;
}

/*AEOL-3241*/
/* commented for RT-302152
span.qa-headless-cms-copy.qa-headless-cms-header.headless-cms-copy-header.copy-header-ember23._copy_1bhria._top_1bhria{
    font-size:20px
}
*/

.page-outlet.__b62fc div.qa-product-listing-page-cartridge._product-listing-container_1esa5m ._overlay-wrapper_1yht6y div._content_1u317r.overlay-f3510911-f6c9-4520-b27a-b42e05672c49.qa-headless-cms-lockup-overlay._overlay_1yht6y.headless-cms-overlay{
    margin-left: -100px !important;
}
/*AEOL-3248*/

div.qa-headless-cms-buttons-section.headless-cms-buttons-section._buttons-section_c2ry7m._space-around_c2ry7m > div > div:nth-child(4) > div > a {
	font-size: 12px;
}


div.qa-headless-cms-buttons-section.headless-cms-buttons-section._buttons-section_c2ry7m._side_c2ry7m._space-around_c2ry7m > div > div > div {
	padding: 5px 6px;
}
/*AEOL-3231*/
#main-content-focus div.qa-headless-cms-background-with-media.headless-cms-background-with-media._container_3s1n4b.qa-cms-module-content > span > button > span{
    font-size: calc(9rem / 16);
}
/*RT-147965*/
#main-content-focus ._content_3s1n4b.qa-headless-cms-lockup-content._overlay-wrapper_1yht6y > div{
    word-break: initial;
}

/*RT-441383*/
.modal-dialog div.modal-content button.btn.btn-secondary.qa-btn-signin{
	font-size: 0.7rem !important;
}

